{
  "env": {
    "browser": true,
    "es6": true,
    "jasmine": true,
    "node": true,
    "protractor": true
  },
  "parserOptions": {
    "sourceType": "module"
  },
  "rules": {
    "no-undef": ["error"]
  }
}
